.novel{margin-top: 0.8rem;}
#novel_bannenr{width: 100%;height: 3.1rem;background:url(../image/pageimg/novel_banner.png) no-repeat;background-size: cover;padding-top: 0.47rem;}
#novel_bannenr h2{text-align: center;font-size: 0.4rem;color: #000;margin-bottom: 0.2rem;}
#novel_bannenr p {font-size: 0.18rem;color: #000;margin: 0 1.6rem;}
.novel_img{height: 7.6rem;width: 100%;padding-top: 0.46rem;}
.novel_img img{display: block;width: 70%;margin: 0 auto;height: 8.26rem;}